<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_round_white"
    android:layout_marginBottom="@dimen/dp_12">
    <LinearLayout
        android:id="@+id/llUploadSuccess"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:background="@drawable/shape_white_8radius"
        android:layout_marginBottom="@dimen/dp_14"
        android:paddingTop="@dimen/dp_16"
        android:paddingLeft="@dimen/dp_16"
        android:paddingRight="@dimen/dp_16"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        android:visibility="gone">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:drawablePadding="@dimen/dp_10"
                    android:text="上传时间："
                    android:textColor="#313131"
                    android:textSize="@dimen/sp_15"
                    android:layout_marginBottom="@dimen/dp_10"/>

                <TextView
                    android:id="@+id/tvTime"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:drawablePadding="@dimen/dp_10"
                    android:text="2023-06-05"
                    android:textColor="#313131"
                    android:textSize="@dimen/sp_15"
                    android:layout_marginBottom="@dimen/dp_10"/>
                <View
                    android:layout_width="0dp"
                    android:layout_height="0dp"
                    android:layout_weight="1"/>
                <TextView

                    android:id="@+id/tvEstimateStatus"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:drawablePadding="@dimen/dp_10"
                    android:text="识别中"
                    android:textColor="#313131"
                    android:textSize="@dimen/sp_13"
                    android:layout_marginBottom="@dimen/dp_10"/>
            </LinearLayout>

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rvRecyclerview"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="@dimen/dp_5"/>

            <TextView
                android:id="@+id/tvHint"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="* 评估报告周期预计3天内，请耐心等待"
                android:textSize="@dimen/sp_11"
                android:textColor="@color/col_c7c"
                android:layout_marginBottom="@dimen/dp_15"/>
        </LinearLayout>



        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginRight="@dimen/dp_10"
            android:background="@color/col_f1f" />

    </LinearLayout>
    <LinearLayout
        android:id="@+id/llUpload"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        android:paddingTop="@dimen/dp_20"
        android:paddingBottom="@dimen/dp_20"
        android:paddingLeft="@dimen/dp_16"
        android:paddingRight="@dimen/dp_16">
        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:drawablePadding="@dimen/dp_10"
            android:text="购买时间："
            android:textColor="#313131"
            android:textSize="@dimen/sp_15"
            android:layout_marginBottom="@dimen/dp_10"/>

        <TextView
            android:id="@+id/tvPurchase"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:drawablePadding="@dimen/dp_10"
            android:text="2023-06-05"
            android:textColor="#313131"
            android:textSize="@dimen/sp_15"
            android:layout_marginBottom="@dimen/dp_10"/>
        <View
            android:layout_width="0dp"
            android:layout_height="0dp"
            android:layout_weight="1"/>
        <TextView
            android:id="@+id/tvUpload"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/dp_30"
            android:drawablePadding="@dimen/dp_10"
            android:text="去上传"
            android:textColor="@color/col_02c"
            android:textSize="@dimen/sp_13"
            android:background="@drawable/shape_stoke"
            android:gravity="center"

            android:paddingLeft="@dimen/dp_15"
            android:paddingRight="@dimen/dp_15"
            />
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>